#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: gitrev
version: 1.2.0
id: gitrev-1.2.0-Ium1ewHFPiqb1Q41BfwuH
key: gitrev-1.2.0-Ium1ewHFPiqb1Q41BfwuH
license: BSD3
maintainer: acfoltzer@galois.com
homepage: https://github.com/acfoltzer/gitrev
synopsis: Compile git revision info into Haskell projects
description:
    Some handy Template Haskell splices for including the current git hash and branch in the code of your project. Useful for including in panic messages, @--version@ output, or diagnostic info for more informative bug reports.
category: Development
author: Adam C. Foltzer
exposed: True
exposed-modules:
    Development.GitRev
abi: 92a458599be49fcaf9f9f46449314621
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/gitrev-1.2.0
library-dirs: /usr/lib/ghc-8.0.1/site-local/gitrev-1.2.0
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/gitrev-1.2.0
hs-libraries: HSgitrev-1.2.0-Ium1ewHFPiqb1Q41BfwuH
depends:
    base-4.9.0.0 directory-1.2.6.2 filepath-1.4.1.0 process-1.4.2.0
    template-haskell-2.11.0.0
haddock-interfaces: /usr/share/doc/haskell-gitrev/html/gitrev.haddock
haddock-html: /usr/share/doc/haskell-gitrev/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
